/*
Theme Name: Stellar Haat
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.woocommerce ul.products li.owp-content-center .product-inner {
	border: 1px solid #eee;
	padding: 10px;
}

.woocommerce ul.products li.product .button {
	color: #fff !important;
	background: #ff2a2a !important;
	border-color: #ff2a2a !important;
}

.woocommerce ul.products li.product li.category {
	font-style: normal !important; 
}

.woocommerce ul.products li.product li.title a {
	color: #010101;
}

.woocommerce ul.products li.product .price , 
.woocommerce ul.products li.product .price .amount {
	color: #ff2a2a !important; 
	font-weight: bold;
}

#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
	width: 100%;
}

#site-logo #site-logo-inner {
	width: 100px;
}

#site-logo #site-logo-inner a:hover img {
	opacity: 1 !important;
}

#site-navigation-wrap .dropdown-menu>li>a {
	letter-spacing: 0;
	padding: 0 10px;
	font-weight: 600;
	color: #000;
}

.custom-menu-widget .oceanwp-custom-menu>ul>li {
	border-bottom: none !important;
}

.custom-menu-widget .oceanwp-custom-menu>ul>li>a {
    padding: 5px 0 !important;
}

#footer-bottom #copyright {
	width: 100% !important;
}

#footer-bottom #footer-bottom-menu {
	width: 40% !important;
}

#site-header {
	position: absolute !important;
    top: 58px;
    left: 0;
}

#site-header.fixed-header {
	position: fixed !important;
	top: 0;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}

#top-bar-wrap {
	margin-bottom: 50px;
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link{
	    padding: 0px 15px;
}

ul.mega_dropdown > .main-mene-heading > .item_link .link_content > .link_text {
    font-weight: bold !important;
    color: #ff2a2a !important;
}

#site-header #site-logo{ display: none; }

.dgwt-wcas-search-wrapp {
    max-width: 450px !important;
}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	height: 35px;
    line-height: 35px;
    min-height: 35px;
}
.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    height: 34%;
    opacity: 1;
    bottom: 12px;
}
.top-bar-search-outer {
    padding-top: 8px;
}
.top-bar-right {
    margin-top: 18px;
}

#error-page {
    margin-top: 0px !important;
}
body{
	padding: 0px !important;
	margin: 0px !important;
	max-width: 100% !important;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li.toggle-cart-widget {
    margin-top: 10px;
}
.woocommerce-checkout #place_order{
	height: auto;
}
/*.woocommerce-additional-fields{
	display: none;
}*/

.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    right: 10px;
    left: auto;
    top: 5px;
}

.site-breadcrumbs ol li a {
    color: #222;
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 10px 40px 10px 15px;
}

.woocommerce-checkout .woocommerce-info ,
.woocommerce .woocommerce-checkout #customer_details h3 ,
.woocommerce .woocommerce-checkout h3#order_review_heading {
	border-color: #c1bfbf !important;
}

form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
	border-color: #8e8e8e;
	color: #222;
}

.wcmenucart-toggle-custom_link a .wcmenucart-count i {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1 !important;
}

.wcmenucart-toggle-custom_link a .wcmenucart-count i:before {
    content: "\f290" !important;
}
.page-header .page-header-title {
	display: none;
}
.page-header{
	padding: 0px 0;
}
.site-breadcrumbs {
    right: auto;
    position: inherit;
    height: auto;
    line-height: 32px;
}
body.home #main {
    margin-top: 50px;
}
#main {
    margin-top: 68px;
}
#main #content-wrap {
    padding-top: 20px;
}
.woocommerce .result-count{
	line-height: 20px !important;
}
@media (max-width: 767px){
	body.default-breakpoint #top-bar-nav{
		display: inline-block;
	}
	.top-bar-search-outer{
		display: none;
	}
	#top-bar-content, #top-bar-social-alt {
    	float: right;
	}
	#main {
	    margin-top: 50px;
	}
}
.page-subheading p {
    display: none;
}

.woovr-variation-active{
	background-color: rgba(132,194,37,.2);
	    border-radius: 5px;
	border:none !important;
	
}
.woovr-variation-selector input[type="checkbox"], .woovr-variation-selector input[type="radio"]{
	display: none;
}

.woovr-variation-name {
    float: left;
}
.woovr-variation-price{
	    float: right;
    margin-right: 63px !important;
}
.woovr-variation .amount bdi{
	    color: #000;
    font-weight: 500;
}
del .amount {
    color: #121212;
    font-weight: 500;
}
.woovr-variation-info{
   position:relative;	
}
.woovr-variation-active .woovr-variation-info:before {
  content: '✓';
    position: absolute;
    font-size: 23px;
    right: 0;
    top: 0px;
    background: #9cc63d;
    border-radius: 0px 6px 6px 0;
    color: #fff;
    height: 100%;
    width: 40px;
    justify-content: center;
    align-items: center;
    display: flex;
}
 .woovr-variation-info:before {
    content: '✓';
    position: absolute;
    font-size: 23px;
    right: 0;
    top: 0px;
   height: 100%;
    width: 40px;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 0px 6px 6px 0;
    color: #d9d9d9;
}
.woovr-variations .woovr-variation{
	border: 1px solid #d0d0d0;
    border-radius: 4px;
    margin-bottom: 9px;
	overflow:hidden;
}
.woovr-variations .woovr-variation:hover{
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 20%);
	  background-color: rgba(132,194,37,.2) !important;
}
.woovr-variation-availability{
	width: 100%;
    margin: auto;
    display: block !important;
    text-align: center;
}
.oew-product-share{
	display: none !important;
}

.woocommerce span.onsale {
display: none;
}
